﻿/*AgenciesCertification_AdditionalList*/

.AgenciesCertification_AdditionalList { width:21cm; height:29.5cm; }

.AgenciesCertification_AdditionalList .SertificationScheme,
.AgenciesCertification_AdditionalList .AdditionalApplicationHeader,
.AgenciesCertification_AdditionalList .AdditionalCertificate,
.AgenciesCertification_AdditionalList .AdditionalSubHeader { position:absolute; width: 100%; text-align: center;  font-size: 14pt; font-family: "Times New Roman"}

.AgenciesCertification_AdditionalList .SertificationScheme { top: 0.1cm; }
.AgenciesCertification_AdditionalList .AdditionalApplicationHeader { top: 0.8cm; }
.AgenciesCertification_AdditionalList .AdditionalCertificate { top: 2.7cm; }
.AgenciesCertification_AdditionalList .AdditionalSubHeader { top: 4.4cm; }

.AgenciesCertification_AdditionalList table {
    border-collapse: collapse;
    left: 1.5cm;
    position: absolute;
    top: 6cm;
    width: 18cm;
    border-top: 0.3mm solid black;
    border-bottom: 0.3mm solid black;
    border-left: 0.3mm solid black;
    font-size: 10pt;
}

.AgenciesCertification_AdditionalList table th {
    height: 1cm;    
    font-weight: normal;  
}

.AgenciesCertification_AdditionalList table td {
    height: 0.8cm;    
} 

.AgenciesCertification_AdditionalList table th.HSCode {
    width: 4cm;
    border-top: none;
}

.AgenciesCertification_AdditionalList table th.Number {
    width: 1cm;
    border-top: none;
}

.AgenciesCertification_AdditionalList table th.Description {
    width: 9.5cm;
    border-top: none;
}

.AgenciesCertification_AdditionalList table th.GoodsQuantity {
    width: 3cm;
    border-top: none;
}

.AgenciesCertification_AdditionalList table tr th, .AgenciesCertification_AdditionalList table tr td {
    border-top: 0.3mm solid black;
    border-right: 0.3mm solid black;
}

.AgenciesCertification_AdditionalList table tr {
    text-align: center;
}

.AgenciesCertification_AdditionalList .Footer
{
    position: absolute; font-style: normal; font-weight: normal; font-size: 12pt; font-family: "Times New Roman"; width:21cm;
}

.AgenciesCertification_AdditionalList .Footer .StampPlace
{
    position: absolute;left: 12cm; top: 25.8cm;font-weight: bold;
}

.AgenciesCertification_AdditionalList .Footer .AgencyHead,
.AgenciesCertification_AdditionalList .Footer .Expert
{
    position: absolute;
    left: 1.5cm;  

}

.AgenciesCertification_AdditionalList .Footer .AgencyHead
{
    top: 25.8cm;
}

.AgenciesCertification_AdditionalList .Footer .Expert
{
    top: 27.3cm;
}

.AgenciesCertification_AdditionalList .Footer .AgencyHead .Title,
.AgenciesCertification_AdditionalList .Footer .Expert .Title
{
    width: 7.1cm;
    display: block;
    text-transform: none;
	font-weight: bold;
}

.AgenciesCertification_AdditionalList .Footer .AgencyHead .Description,
.AgenciesCertification_AdditionalList .Footer .Expert .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 1cm;
    left: 7cm;
    width: 3cm;
    border-top: 0.3mm solid black;
    text-transform: lowercase;
}

.AgenciesCertification_AdditionalList .Footer .AgencyHeadSignature,
.AgenciesCertification_AdditionalList .Footer .ExpertSignature
{
    position: absolute;
    left: 6.2cm;
    padding-left: 0cm;
    text-align: right;
}

.AgenciesCertification_AdditionalList .Footer .AgencyHeadSignature
{
    top: 26cm;
}

.AgenciesCertification_AdditionalList .Footer .ExpertSignature
{
    top: 27.2cm;
}

.AgenciesCertification_AdditionalList .Footer .AgencyHeadSignature .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 0.8cm;
    left: 7cm;
    width: 6cm;
    border-top: 0.3mm solid black;
}

.AgenciesCertification_AdditionalList .Footer .ExpertSignature .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 1.1cm;
    left: 7cm;
    width: 6cm;
    border-top: 0.3mm solid black;
}

.AgenciesCertification_AdditionalList .ExpertName { position: absolute; font-style: italic; font-size: 10pt; top: 27.8cm; left: 13cm; width: 7cm; display: block; text-align: center; font-family: "Times New Roman"; }
.AgenciesCertification_AdditionalList .AgencyHeadName { position: absolute; font-style: italic; font-size: 10pt; top: 26.3cm; left: 13cm; width: 7cm; display: block; text-align: center; font-family: "Times New Roman";}

.AgenciesCertification_AdditionalList .AdditionalPrint { position: absolute; top: 26.3cm; left: 1.8cm; font-size: 9pt; }

.AgenciesCertification_AdditionalList .AdditionalPrint .Label{top: 0.1cm; font-weight: normal;}
.AgenciesCertification_AdditionalList .AdditionalPrint .Line {top: 0.1cm;width: 5cm; border-bottom: 0.3mm solid black; text-transform: lowercase;} 

.AgenciesCertification_AdditionalList .AdditionalNotice {position: absolute; top: 26.7cm; font-size: 10pt;width: 19cm;}
.AgenciesCertification_AdditionalList .AdditionalNotice .Description {position: absolute; width: 16cm; left: 2.5cm;text-align: justify; }

.AgenciesCertification_AdditionalList .SignaturePerson {position: absolute;  top: 27cm; }
.AgenciesCertification_AdditionalList .SignaturePerson .Label {position: absolute;  left: 2.5cm; width: 7cm;}
.AgenciesCertification_AdditionalList .SignaturePerson .Line {top: 0.4cm; left: 8cm; width: 3.6cm; border-top: 0.3mm solid black; text-align: center; font-size: 9pt;}
.AgenciesCertification_AdditionalList .SignaturePerson .Line2 {top: 0.4cm; left: 14.5cm; width: 4cm; border-top: 0.3mm solid black; text-align: center; font-size: 9pt;}
.AgenciesCertification_AdditionalList .SignaturePerson .Value {position: absolute; font-style: italic; font-size: 10pt; top: 0cm; left: 13cm; width: 7cm; display: block; text-align: center;}
.AgenciesCertification_AdditionalList .SignaturePerson .Value2 {position: absolute; font-size: 12pt; top: 1.5cm; left: 14cm; width: 5cm; display: block; text-align: center; }
.AgenciesCertification_AdditionalList .SignatureDate { position: absolute; font-size: 12pt; top: 28cm; left: 2.5cm; width: 7cm; display: block; font-family: "Times New Roman"; }

@media print
{
	body
	{
		width:100%;
	}
	
	.AgenciesCertification_AdditionalList .Footer .AgencyHead .Title,
	.AgenciesCertification_AdditionalList .Footer .Expert .Title
	{
		width: 7.3cm;
		display: block;
		text-transform: none;
		font-weight: bold;
	}

}